aagc.vo

## Class GetPrescrittorePianoTerapeuticoResponse

- java.lang.Object
- - aagc.vo.GetPrescrittorePianoTerapeuticoResponse

-     public class GetPrescrittorePianoTerapeuticoResponse
      extends java.lang.Object

  Classe Java per getPrescrittorePianoTerapeuticoResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getPrescrittorePianoTerapeuticoResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codiceFiscalePrescrittore" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codiceRegionalePrescrittore" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="cognomePrescrittore" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="nomePrescrittore" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codiceFiscalePrescrittore`
    `protected java.lang.String` | `codiceRegionalePrescrittore`
    `protected java.lang.String` | `cognomePrescrittore`
    `protected java.lang.String` | `nomePrescrittore`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetPrescrittorePianoTerapeuticoResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceFiscalePrescrittore()` Recupera il valore della proprietà codiceFiscalePrescrittore.
    `java.lang.String` | `getCodiceRegionalePrescrittore()` Recupera il valore della proprietà codiceRegionalePrescrittore.
    `java.lang.String` | `getCognomePrescrittore()` Recupera il valore della proprietà cognomePrescrittore.
    `java.lang.String` | `getNomePrescrittore()` Recupera il valore della proprietà nomePrescrittore.
    `void` | `setCodiceFiscalePrescrittore(java.lang.String value)` Imposta il valore della proprietà codiceFiscalePrescrittore.
    `void` | `setCodiceRegionalePrescrittore(java.lang.String value)` Imposta il valore della proprietà codiceRegionalePrescrittore.
    `void` | `setCognomePrescrittore(java.lang.String value)` Imposta il valore della proprietà cognomePrescrittore.
    `void` | `setNomePrescrittore(java.lang.String value)` Imposta il valore della proprietà nomePrescrittore.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codiceFiscalePrescrittore

          protected java.lang.String codiceFiscalePrescrittore

    - #### codiceRegionalePrescrittore

          protected java.lang.String codiceRegionalePrescrittore

    - #### cognomePrescrittore

          protected java.lang.String cognomePrescrittore

    - #### nomePrescrittore

          protected java.lang.String nomePrescrittore

  - ### Constructor Detail

    - #### GetPrescrittorePianoTerapeuticoResponse

          public GetPrescrittorePianoTerapeuticoResponse()

  - ### Method Detail

    - #### getCodiceFiscalePrescrittore

          public java.lang.String getCodiceFiscalePrescrittore()

      Recupera il valore della proprietà codiceFiscalePrescrittore.
      Returns:
        possible object is `String`

    - #### setCodiceFiscalePrescrittore

          public void setCodiceFiscalePrescrittore(java.lang.String value)

      Imposta il valore della proprietà codiceFiscalePrescrittore.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodiceRegionalePrescrittore

          public java.lang.String getCodiceRegionalePrescrittore()

      Recupera il valore della proprietà codiceRegionalePrescrittore.
      Returns:
        possible object is `String`

    - #### setCodiceRegionalePrescrittore

          public void setCodiceRegionalePrescrittore(java.lang.String value)

      Imposta il valore della proprietà codiceRegionalePrescrittore.
      Parameters:
        `value` - allowed object is `String`

    - #### getCognomePrescrittore

          public java.lang.String getCognomePrescrittore()

      Recupera il valore della proprietà cognomePrescrittore.
      Returns:
        possible object is `String`

    - #### setCognomePrescrittore

          public void setCognomePrescrittore(java.lang.String value)

      Imposta il valore della proprietà cognomePrescrittore.
      Parameters:
        `value` - allowed object is `String`

    - #### getNomePrescrittore

          public java.lang.String getNomePrescrittore()

      Recupera il valore della proprietà nomePrescrittore.
      Returns:
        possible object is `String`

    - #### setNomePrescrittore

          public void setNomePrescrittore(java.lang.String value)

      Imposta il valore della proprietà nomePrescrittore.
      Parameters:
        `value` - allowed object is `String`